<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/navHome"
        android:icon="@drawable/home_selector"
        android:title="@string/home_menu1" />

    <item
        android:id="@+id/navChat"
        android:icon="@drawable/chat_selector"
        android:title="@string/home_menu2" />

    <item
        android:id="@+id/navMap"
        android:icon="@drawable/map_selector"
        android:title="@string/home_menu3" />

    <item
        android:id="@+id/navMonitoring"
        android:icon="@drawable/monitoring_selector"
        android:title="@string/home_menu4" />

    <item
        android:id="@+id/navAccount"
        android:icon="@drawable/profile_selector"
        android:title="@string/home_menu5" />

</menu>